#include <stdio.h>
#include <stdlib.h>

#define LED_R 0
#define LED_G 1
#define LED_B 2
#define ON   (1)
#define OFF  (0)

int led_state;
int flg;
  
void main(void)
{
  Change_Ledcolor();
}

void Change_Ledcolor(void)
{
  if (flg == ON){
    if(led_state == LED_R){
      if (a == 0) {
        led_state = LED_G;
      }
    }
  }
}

